LibraZiK - Accueil

Outils pour utilisateurs

Outils du site


paquets:zynaddsubfx-data

Informations
• version actuelle dans les dépôts : 3.0.1+git20170127~d1d8a4a-0librazik1
• fourni des fichiers de données nécessaires pour le logiciel ZynAddSubFX


Installation
• Ce paquet est installé automatiquement lors de l'installation de LibraZiK.
• Ce paquet s'installe par la procédure d'installation habituelle.


Ressources
zynaddsubfx

paquets/zynaddsubfx-data.txt · Dernière modification: 27/01/2017 15:28 (modification externe)